-----------------------------------------------------------------------
	Navigator 5.0  -  Der Flugplaner zum MS Flugsimulator 5
			     Kurzanleitung
-----------------------------------------------------------------------
    Copyright (C) 1994, DMV-Verlag, 85580 Poing, Tel. 08121/769-102

----------------
Kapitelbersicht
----------------

 1. Was bietet Navigator 5.0?
 2. Die Einschrnkungen der Demoversion
 3. Das Flugplanformat
 4. Einen fertigen Flugplan laden
 5. Einen Flugplan automatisch erstellen
 6. Einen Flugplan manuell erstellen   
 7. Einen Waypoint manuell eingeben
 8. Einen Waypoint lschen
 9. Einen Ausweichplatz suchen 
10. Die Rckroute rechnen und anzeigen
11. Die Basisdaten des Flugplans ndern
12. Den Flugplan drucken
13. Die Route grafisch darstellen
14. Die Verbrauchsdaten rechnen
15. Die Verbrauchsdaten ausdrucken
16. Den Wetterbericht ansehen und verndern
17. Die Datenbank bearbeiten
18. Die Flugzeugdaten definieren
19. Die Daten an den FS5 bergeben
20. Das Programm konfigurieren
21. Die Optionen speichern
22. Taschenrechner fr Piloten


----------------------------
1. Was bietet Navigator 5.0?
----------------------------

Navigator 5.0 enthlt standardmig:

- Alle FS5 Flugpltze. Sie whlen Ihren gewnschten Start- und 
Zielflughafen komfortabel per Men. Fr jeden Flughafen stehen folgende 
Daten bereit: Position in echten Lngen- und Breitengraden, Meereshhe, 
Ortsmiweisung, bis zu 6 verschiedene Funkfrequenzen (ATIS, Clearance, 
Ground, Tower, Departure, Approach), sowie smtliche Runways samt ihrer 
eventuellen ILS-Frequenzen.

- Alle FS5 Drehfunkfeuer (VORs). Von jedem der ca. 1300 VORs aus den 
FS5-Gebieten USA und Europa kennt Navigator die Position, die Frequenz, 
das Krzel und natrlich den vollstndigen Namen.

 - Die FS5-Standardflugzeuge Cessna 182RG und Learjet 35A. Darberhinaus 
sind fr die Anwender anderer Flugsimulatoren auch die Verbrauchs- und 
Leistungsdaten von Airbus A320, Boeing 737-250, Boeing 747-350, Boeing 
767 und Shorts 360 implementiert.

Die wichtigsten Programmfunktionen im berblick:

- Die Erstellung eines Flugplans verluft vollautomatisch, wobei 
unbegrenzte Kombinationen von Start- und Zielflughafen mglich sind. 

- Zustzlich zu den Funkfeuern enthlt der Flugplan die beiden 
virtuellen Waypoints ToC und ToD. ToC bezeichnet die Stelle im Raum, an 
der das Flugzeug den Steigflug beendet, ToD gibt die Stelle an, an der 
mit dem Sinkflug zum Zielflughafen begonnen werden mu.

- Der Flugplan bleibt jederzeit manuell editierbar. Sie knnen Waypoints 
nach Belieben lschen und hinzufgen.

- Die Festlegung eines geeigneten Ausweichplatzes ist sehr einfach, da 
Navigator eine Liste mit allen in Frage kommenden Pltzen vorfertigt. 
Sie brauchen also lediglich den gewnschten Ausweichplatz per Mausklick 
auszuwhlen.

- Zustzlich zum Flugplan erstellt Navigator auch einen detaillierten 
Treibstoffplan.
 
- Die berechnete Flugroute ist grafisch darstellbar. Das Grafikfenster 
verfgt ber Zoom- und Druckfunktionen und ist beliebig skalierbar.

- Ein integrierter Wettergenerator erstellt zu jedem Flug ein 
realistisches Zufallswetter. Die Routinen, mit denen der Wettergenerator 
arbeitet, knnen Sie Ihren persnlichen Vorlieben entsprechend 
konfigurieren (um etwa zu starke Turbulenzen oder Gewitterzonen 
auszuschlieen).

Ein bertragungsmodul schreibt die gesamten Wetterdaten, Funkfrequenzen 
und natrlich die Position des Flugzeugs in eine FS5 Situationdatei. 
Falls Sie diese zu Ihrer Startdatei machen, steht Ihre Maschine beim 
Aufruf des FS5 bereits startklar auf dem Vorfeld und Sie brauchen sich 
nicht mehr um die Eingabe von Position, Wetterdaten, Uhrzeit und 
Frequenzen zu kmmern.

- Navigator enthlt leistungsfhige Datenbankfunktionen, die ein 
Ergnzen resp. Verndern der Flugplatz-, Funkfeuer und Flugzeugdaten 
sowohl manuell, als auch ber spezielle Importfunktionen ermglichen. 
Die Datenbank liegt im Microsoft Access Format vor, kann also auch 
direkt bearbeitet werden.


--------------------------------------
2. Die Einschrnkungen der Demoversion
--------------------------------------

Bitte haben Sie Verstndnis da wir nicht den gesamten Funktionsumfang 
von Navigator 5.0 in die Demoversion bernehmen konnten. Sie werden 
daher auf die folgenden Einschrnkungen stoen:

Die mitgelieferte Datenbank enthlt nur die Flugpltze und Funkfeuer aus 
den Gebieten um Mnchen, Los Angeles und San Francisco.

Der Wetterbericht lt sich nicht ausdrucken.

Das bertragungsmodul zum FS5 ist nicht funktionsfhig.

Das Zusatzprogramm NAVDB.EXE, mit dem Flugplatz- und Funkfeuerdaten 
nachgerstet werden knnen, wird nicht mitgeliefert.

Es ist keine Online-Hilfe enthalten.


---------------------
3. Das Flugplanformat
---------------------

Die von Navigator 5.0 erstellten Flugplne bestehen auf dem Bildschirm 
aus drei Teilen: Flugplankopf, Funkfeuerliste und Ausweichplatz. Wird 
der Flugplan ausgedruckt, gesellt sich noch ein vierter Teil mit den 
vollstndigen Daten von Start- und Zielflugplatz hinzu.

- Der Flugplankopf enthlt das aktuelle Datum, die Startzeit (ETD), die 
automatisch vorausberechnete Ankunftszeit (ETA), die Route, die 
Flughhe, die Reisegeschwindigkeit, den benutzten Flugzeugtyp und die 
Winddaten auf der Reiseflughhe.

- Die Funkfeuerliste zeigt jedes einzelne Funkfeuer, das auf dieser 
Route zu berfliegen ist, mit jeweils folgenden Informationen: Krzel 
(ID), Kompakurs zum Funkfeuer (MC), erforderliche Windkorrektur (WCA), 
korrigierter Kurs (MH), Geschwindigkeit ber Grund (TGS), Distanz des 
jeweiligen Segments (DIS), verbleibende Restdistanz zum Zielflughafen 
(DTGO), bentigte Flugzeit fr das jeweilige Segment (MIN), verbleibende 
Restflugzeit (TTGO), bentigter Treibstoff fr das jeweilige Segment 
(FUEL), verbleibender Resttreibstoff (REFU).

- Der virtuelle Waypoint "ToC" (=Top of Climb) bezeichnet die Stelle im 
Raum, an der das Flugzeug den langsameren und verbrauchsintensiveren 
Steigflug beendet und in den Reiseflug bergeht. ToD (=Top of Descent) 
gibt die Stelle an, an der mit dem Sinkflug zum Zielflughafen begonnen 
werden mu. Navigator berechnet die ToD-Position so, da eine Anflughhe 
von 1500 Fu ber Grund sptestens 10 Meilen vor der Landebahnschwelle 
erreicht werden kann.

- Auf Wunsch kann per Men ein geeigneter Ausweichplatz gewhlt werden, 
dessen Daten der Funkfeuerliste dann hinzugefgt werden.

- Da der Ausdruck des Flugplans weniger Platzbeschrnkungen unterliegt, 
finden sich hier zustzlich der vollstndige Name und die Frequenz der 
Funkfeuer. Unter dem ausgedruckten Flugplan erscheinen drei Kstchen, 
von denen das erste alle relevanten Frequenzen des Startflughafens 
(ATIS, Clearance Delivery, Ground, Tower, Departure) das zweite jene des 
Zielflughafens (ATIS, Approach, Tower, Ground) und das dritte die am 
Zielflughafen verfgbaren Landebahnen mit ihren eventuell vorhandenen 
ILS-Frequenzen auflistet.


--------------------------------
4. Einen fertigen Flugplan laden
--------------------------------

Um sich einen ersten berblick ber die Funktionsweise des Programms zu 
verschaffen, sollten Sie einen der mitgelieferten Flugplne laden.

  Whlen Sie Datei - Laden

Ein einmaliges Anklicken der *.FLP Dateien fhrt dazu, da ein Info mit 
Details zum jeweiligen Flugplan unter der Dateiliste angezeigt wird. 
ber einen Doppelklick oder "OK" wird der gewhlte Flugplan geladen. 
Laden Sie beispielsweise den Flugplan SFO-LAX, der die Route zwischen 
San Francisco Intl und Los Angeles Intl enthlt.

  Whlen Sie Flugplan - Flugplan grafisch

um die Route grafisch anzuzeigen. Mit "Zoom" lt sich das erste Segment 
der Route heranholen. Jeder folgende Druck auf "Zoom" zeigt dann das 
jeweils nchste Segment bis hin zum Zielflughafen. Mit "Ganze Route" 
schalten Sie wieder zur Darstellung der vollstndigen Route zurck. 
Verlassen Sie das Grafikfenster ber den Menpunkt "Schlieen".

  Whlen Sie Flugplan - Ausweichplatz suchen

um eine Liste aller Flughfen im nheren Umkreis um Los Angeles Intl zu 
erhalten. Aus dieser Liste legen Sie per Mausklick Ihren Ausweichplatz 
fest.

  Whlen Sie Flugplan - Treibstoffplan rechnen

um sich eine Zusammenstellung der Verbrauchsdaten anzusehen. ber die 
Schaltflche "Total bernehmen" knnen Sie den berechneten Verbrauch in 
den Flugplan eintragen.

  Whlen Sie Daten - Wetterbericht

um sich die zum Flugplan gehrigen Wetterdaten anzusehen und 
gegebenenfalls zu verndern.

  Whlen Sie Flugplan - Flugplan drucken

um eine gedruckte, etwas detailliertere Kopie Ihres Flugplans 
anzufertigen.

  Whlen Sie FS5

um zu sehen, welche Daten die Vollversion von Navigator 5.0 an den 
Flugsimulator bergeben kann.


---------------------------------------
5. Einen Flugplan automatisch erstellen
---------------------------------------

  Whlen Sie Flugplan - Neuer Flugplan - Automatisch

Im Dialogfenster klicken Sie zuerst jenen Flughafen an, den Sie zu Ihrem 
Startplatz machen wollen. Klicken Sie dann auf die Schaltflche "als 
Startflughafen".

Die sinngem gleiche Prozedur legt den Zielflughafen fest, allerdings  
knnen Ihnen die Schaltflchen ">Distanzvorgabe" und ">Zeitvorgabe" das 
Aussuchen einer Strecke erheblich vereinfachen. Beide sind erst 
verfgbar, wenn der Startplatz feststeht. ">Distanzvorgabe" bittet um 
eine gewnschte Streckenlnge und sucht dann den Zielflugplatz aus, der 
der Vorgabe am nchsten kommt. ">Zeitvorgabe" erwartet die Eingabe einer 
bestimmten Flugzeit und ermittelt dann, abgestimmt auf das aktuelle 
Flugzeug, den idealen Zielflughafen.

Steht der Zielplatz fest, zeigt Navigator die Basisdaten der Route an. 
Geben Sie nun die gewnschte Flughhe ein oder lassen Sie sie die 
optimale Reiseflughhe automatisch berechnen ("Automatisch").

Verlassen Sie das Dialogfenster, indem Sie die Schaltflche 
"Wetterbericht" anklicken. Navigator erstellt daraufhin einen 
realistischen Wetterbericht und zeigt ihn an. Falls Sie der Meinung 
sind, unmglich unter diesen Bedingungen starten zu knnen, dann knnen 
Sie ber die Schaltflche "Neu" das tun, was Sie sich im wirklichen 
Leben vielleicht schon des fteren gewnscht haben, nmlich per 
Knopfdruck ein anderes Flugwetter herbeizaubern.

Sobald Sie den Wetterbericht akzeptieren, stellt Navigator den 
eigentlichen Flugplan zusammen. Bitte beachten Sie die Geschwindigkeit, 
mit welcher der Routengenerator die Route errechnet! Sie werden es 
anhand der Demoversion leider nicht berprfen knnen, aber die 
Berechnung einer Route quer ber den amerikanischen Kontinent (etwa von 
J.F. Kennedy nach San Francisco) bentigt dank ausgefeilter Algorithmen 
auf einem 486er PC deutlich unter 10 Sekunden. Selbst professionelle 
Flugplaner erreichen diese Geschwindigkeit meist nicht annhernd.


-----------------------------------
6. Einen Flugplan manuell erstellen   
-----------------------------------

  Whlen Sie Flugplan - Neuer Flugplan - Manuell

Das Vorgehen entspricht grundstzlich jenem, das Sie bei der 
automatischen Erstellung eines Flugplans kennengelernt haben. Allerdings 
gibt Navigator anschlieend nur das Grundgerst vor: (Startplatz, ToC, 
ToD, Zielplatz). Die einzelnen Waypoints mssen Sie anschlieend von 
einer Flugkarte ablesen und von Hand eingeben. Wie Sie dabei vorgehen, 
wird im folgenden Absatz beschrieben.


----------------------------------
7. Einen Waypoint manuell eingeben
----------------------------------

Zuerst mu auf dem Flugplan der Waypoint angeklickt werden, vor dem ein 
neuer Waypoint eingefgt werden soll. Die Zeile wird blau unterlegt.

  Whlen Sie nun Flugplan - Waypoint einfgen

oder drcken Sie die beiden Tasten Umschalt & Einfgen gemeinsam. Nun 
mssen Sie das Krzel des einzufgenden Funkfeuers aus der Karte ablesen 
und eingeben. Sofern das VOR sich in der Navigator Datenbank befindet, 
wird die Station in den Flugplan eingefgt. Bitte beachten Sie, da die 
Demoversion nur einen geringen Bruchteil der FS5-Funkfeuer enthlt (die 
Gebiete Kalifornien und Mnchen).


-------------------------
8. Einen Waypoint lschen
-------------------------

Zuerst mu auf dem Flugplan der Waypoint angeklickt werden, der aus dem 
Flugplan gelscht werden soll. Die Zeile wird blau unterlegt.

  Whlen Sie nun Flugplan - Waypoint lschen

oder drcken Sie die beiden Tasten Umschalt & Entfernen gemeinsam. 
Start- und Zielflughafen, sowie ToC und ToD sind logischerweise nicht 
lschbar.


-----------------------------
9. Einen Ausweichplatz suchen 
-----------------------------

  Whlen Sie Flugplan - Ausweichplatz suchen

Es erscheint eine Liste aller in einem definierbaren Umkreis um den 
Zielflugplatz liegenden Flugpltze. Aus diesen knnen Sie per Mausklick 
den gewnschten Ausweichplatz festlegen.

Die Daten des Ausweichplatzes werden daraufhin unterhalb der 
Funkfeuerliste angefgt.


--------------------------------------
10. Die Rckroute rechnen und anzeigen
--------------------------------------

  Whlen Sie Flugplan - Rckroute rechnen

Navigator 5.0 rechnet die Route in ihre Gegenroute um, wobei der 
Ausweichplatz, der ja nun nicht lnger Gltigkeit besitzt, wieder aus 
dem Flugplan entfernt wird.


--------------------------------------
11. Die Basisdaten des Flugplans ndern
--------------------------------------

  Whlen Sie Flugplan - Flugplan editieren

Nun knnen Sie direkt im Flugplankopf Vernderungen vorzunehmen. So sind 
selbst nachdem der Flugplan bereits erstellt ist, noch eine Reihe von 
Basisdaten zu verndern: Startzeit, Reiseflughhe, Winddaten und 
Flugzeugtyp. Auerdem lt sich jetzt eine Bemerkung (REM) eingeben, die 
beliebige Hinweise fr diese Route enthalten kann.

Ist das Editieren beendet, bewirkt ein Druck auf die Schaltflche 
"Editieren beendet" da Navigator den Flugplan auf Basis der genderten 
Daten neu durchrechnet.


------------------------
12. Den Flugplan drucken
------------------------

  Whlen Sie Flugplan - Flugplan drucken

Zunchst lt sich eine linke Randvorgabe zwischen 0 und 25 mm 
einstellen, dann formatiert Navigator den Flugplan um (auf den Ausdruck 
passen nmlich deutlich mehr Daten, als auf den Bildschirm) und schickt 
ihn an die Windows Druckroutinen.


---------------------------------
13. Die Route grafisch darstellen
---------------------------------

  Whlen Sie Flugplan - Flugplan grafisch

Die Flugroute wird hier in ein eigenes Grafikfenster geplottet. Zu sehen 
sind Start- und Zielflughafen (rote, kreisfrmige Symbole), ToC und ToD 
(schwarze, kreisfrmige Symbole), alle Funkfeuer, deren Krzel und 
Frequenz, sowie Kurs und Distanz der einzelnen Routensegmente.

Nun stehen eine ganze Reihe Optionen zur Verfgung: 

- Da eine lngere Flugroute schnell zu einem unbersichtlichen Wirrwarr 
von Symbolen und Daten gert, kann ber "Zoom" jeweils ein Segment von 
nur 5 Waypoints sichtbar gemacht werden. Der nchste Druck auf "Zoom" 
zeigt dann die nchsten 5 Waypoints usw. bis hin zum Zielflughafen. ber 
"Ganze Route" kehren Sie zur Darstellung der gesamten Route zurck.

- Zustzlich knnen ber "VOR-Daten" Frequenz und Name der Funkfeuer 
ausgeblendet und ber den gleichen Schalter anschlieend auch wieder 
eingeblendet werden.

- ber "Segment-Daten" lassen sich auch die Kurs- und Distanzangaben 
selektiv ein- und ausblenden.

- Die Grafik ist vollstndig skalierbar. Wenn Sie das Fenster maximal 
vergrern, zieht sich die Darstellung der Route automatisch 
auseinander, verkleinern Sie es, komprimieren Sie die Route 
entsprechend.

- Der Ausdruck orientiert sich an der aktuellen Bildschirmdarstellung. 
Nur die auf dem Bildschirm eingeschalteten Elemente sind auch auf dem 
Ausdruck enthalten. Enthlt die Bildschirmdarstellung bei Bettigung von 
"Drucken" einen gezoomten Ausschnitt der Route, so erscheint dieser auch 
so auf der Hardcopy.


-------------------------------
14. Die Verbrauchsdaten rechnen
-------------------------------

  Whlen Sie Flugplan - Treibstoffplan rechnen

Sofern die Flugdistanz innerhalb der Mglichkeiten des aktuellen 
Flugzeugs liegt, kann hier eine detaillierte Treibstoffberechnung 
durchgefhrt werden. Je nach Voreinstellung beim aktuellen Flugzeugtyp 
erfolgt die Treibstoffberechnung in Liter, Gallons, Kg oder US Pfund.

Hinter jeder Treibstoffangabe ist die mit der respektiven Menge Sprit 
mgliche Flugzeit angegeben.

Der Verbrauch fr die eigentliche Flugstrecke (TRIP) ist fest 
vorgegeben, da er den Mindestbedarf an Treibstoff darstellt. 

Zustzlich berechnet Navigator eine Reserve von 10% (Contingency), den 
Treibstoffbedarf fr ein 45 mintiges Holding, den zustzlichen 
Treibstoff fr den Flug zum Ausweichplatz (Alternate), sofern einer 
gewhlt wurde, und jenen fr das Anlassen des Motors und das Rollen am 
Boden (Taxi). Optionskstchen erlauben, jeden einzelnen dieser Posten 
selektiv ab- und wieder zuzuschalten.

ber einen horizontalen Rollbalken kann der Pilot zustzlichen 
Treibstoff (Extra) bis hin zum maximalen Fassungsvermgen des Flugzeugs 
hinzufgen.

Wer nach Instrumentenregeln fliegt, mu alle Elemente bernehmen, wer 
aber bei schnem Wetter auf Sicht fliegt, kann sich eigentlich den 
Treibstoff fr den Flug zum Ausweichplatz oder fr das Holding sparen.


----------------------------------
15. Die Verbrauchsdaten ausdrucken
----------------------------------

  Whlen Sie Flugplan - Treibstoffplan drucken

Der bersichtlichkeit halber ist die Ausgabe der Treibstoffberechnung 
vom Flugplan getrennt worden und wird auf einem separaten Blatt 
ausgegeben.

Enthalten sind die Elemente, die bei der Treibstoffberechnung auf dem 
Schirm zu sehen sind. Darberhinaus enthlt die Hardcopy eine 
Kurzfassung des Flugplans, die sich auf die genauen Treibstoffdaten 
beschrnkt.


-------------------------------------------
16. Den Wetterbericht ansehen und verndern
-------------------------------------------

  Whlen Sie Daten - Wetterbericht

Nachdem ein Flugplan erstellt wurde, kann hier jederzeit Einblick in das 
erwartete Flugwetter genommen werden. Ist Ihnen das Wetter zu schlecht 
(oder zu gut!), knnen Sie ber die Schaltflche "Neu" einen anderen 
Wetterbericht erstellen lassen.

Die Druckroutinen fr den Wetterbericht sind in der Demoversion nicht 
implementiert.


----------------------------
17. Die Datenbank bearbeiten
----------------------------

  Whlen Sie Daten - Funkfeuer bearbeiten
		oder Flughfen bearbeiten
			    oder Flugzeuge bearbeiten

Hinter dem Menpunkt "Daten" verbirgt sich eine komplette und sehr 
komfortable Datenverwaltung. Hier lassen sich die Daten von Funkfeuern, 
Flughfen und Flugzeugen mengesteuert eingeben, ndern und lschen.

Abgespeichert werden smtliche Daten in einer Access-kompatiblen Datei, 
die natrlich auch mit Microsoft Access selbst bearbeitet werden kann.

Ein mit der Vollversion von Navigator 5.0 ausgeliefertes Zusatzprogramm 
(NAVDB.EXE) erlaubt darberhinaus weitere Manipulationen an den Daten, 
angefangen bei Import- und Exportfunktionen fr Ascii-Dateien, bis hin 
zu komplexen SQL-Abfragen. ber die Importfunktionen ist es spter ein 
Leichtes, zustzliche Daten (etwa nach Erscheinen neuer 
Szeneriedisketten) nachzursten. DMV plant die kostenlose Verteilung der 
entsprechenden Dateien ber Mailboxsysteme oder CompuServe.


--------------------------------
18. Die Flugzeugdaten definieren
--------------------------------

  Whlen Sie Einstellungen - Flugzeug whlen

Hier lt sich jederzeit ein anderer Flugzeugtyp fr Ihren geplanten 
Flug festlegen. Liegt bereits ein fertiger Flugplan vor, wird dieser 
automatisch aktualisiert. Die Treibstoffberechnung mu mit dem neuen 
Flugzeugtyp verstndlicherweise erneut durchgefhrt werden.

Im Gegensatz zum Menpunkt Flugplan - Flugplan editieren, wo ja 
ebenfalls die Auswahl eines anderen Flugzeugs mglich ist, knnen hier 
auch die einzelnen Betriebsdaten des aktuellen Flugzeugs verndert 
werden.


----------------------------------
19. Die Daten an den FS5 bergeben
----------------------------------

Ist Navigator richtig installiert, dann kann das Programm eine groe 
Anzahl Daten automatisch an den Flugsimulator weitergeben, so da Sie 
sich voll auf Ihre fliegerische Aufgabe konzentrieren knnen. Die Daten 
werden in eine von Ihnen festgelegte Situationdatei des FS5 geschrieben. 
Machen Sie diese Datei zu Ihrer Startsituation, dann sind alle Daten 
bereits eingestellt, wenn Sie den FS5 aufrufen.

Im Einzelnen werden folgende Daten bergeben:

- Die Position des Flugzeugs. Navigator teleportiert Sie automatisch auf 
das Vorfeld Ihres Startflugplatzes.

- Das vom Wettergenerator erzeugte Wetter, also Wolken, Gewitter, Wind, 
Luftdruck und Temperatur.

- Die Jahreszeit und die Startzeit.

- Smtliche verfgbaren Funkfrequenzen. Navigator rastet standardmig 
auf dem COM-Radio die ATIS-Frequenz des Startflughafens, stellt auf 
Ihrem NAV1-Radio die Frequenz des ersten und auf NAV2 jene des zweiten 
Waypoints ein.

- Verschiedene Optionen wie Absturzerkennung, Schnellverstellung und 
Pausenschaltung.

Bitte beachten Sie, da dieses Feature in der Demoversion nicht 
funktionsfhig ist!


------------------------------
20. Das Programm konfigurieren
------------------------------

  Whlen Sie Einstellungen - Allgemeine Optionen

um einige generelle Einstellungen vorzunehmen.

  Whlen Sie Einstellungen - Routenberechnung

um die Routinen, mit denen der Routengenerator arbeitet, zu verndern. 
Wenn Sie beispielsweise den Mindestabstand zwischen den Funkfeuern 
erhhen, erzeugt Navigator eine geradlinigere Route, allerdings werden 
Sie dann unterwegs je nach Sendeleistung der Bodenstationen die eine 
oder andere "graue Zone" ohne Funkkontakt zu durchfliegen haben.

  Whlen Sie Einstellungen - Wetterbericht

um die Routinen des Wettergenerators zu beeinflussen. 

In seiner Standardeinstellung versucht Navigator, Wetterberichte mit einem 
Maximum an Realittsnhe zu erstellen. Deshalb werden alle Wetterberichte 
durch minuzis kontrollierte Zufallsberechnungen erzeugt.

So ist zum Beispiel die Wahrscheinlichkeit von Gewittern direkt abhngig 
von der Jahreszeit, in der der Flug stattfindet (im Sommer sind Gewitter 
hufiger). Andererseits werden auch die zu erwartenden Windstrken und 
Turbulenzen in Flgen durch Gewitterzonen viel heftiger ausfallen als bei 
strahlend blauem Himmel.

Um Navigator den Reiz zu belassen, mit sprichwrtlich jeder Art von 
Wetter rechnen zu mssen, sollten in den Programmbereichen "Wind" und 
"Wolken" mglichst viele Parameter auf der Einstellung "nach Zufall" 
belassen werden. 

Dennoch wollten wir Ihnen die Mglichkeit nicht vorenthalten, alle 
Parameter nach Gutdnken zu verndern. So knnen beispielsweise Anfnger 
selektiv Wolken oder Bodenwinde aus ihren Wetterberichten ausschlieen. 
Dagegen knnen erfahrene Piloten, die eine echte Herausforderung suchen, 
sich sprichwrtlich mit jedem Wetterbericht ein neues "Sauwetter" fr 
den Simulator erzeugen lassen.

  Whlen Sie Einstellungen - FS5-Datentransfer

um einige andere Vorgaben, die Navigator fr den Datentransfer braucht, 
zu ttigen. Hier lt sich die gewnschte FS5-Situationsdatei festlegen, 
knnen Sie entscheiden, welche Frequenz auf den Bordradios gerastet 
werden soll, und ob die Situationsdatei automatisch auf Pause, 
Schnellverstellung und Absturzerkennung geschaltet werden soll.


---------------------------
21. Die Optionen speichern
---------------------------

  Whlen Sie Einstellungen - Einstellungen speichern

Navigator schreibt die zahlreichen Optionsdaten, sowie die Daten des 
momentan aktuellen Flugzeugs, in die Datei NAV50.INI. Sie werden dadurch 
zu Standardwerten und sind dann beim nchsten Programmstart automatisch 
aktiv.

Wenn Sie also grundstzlich lieber mit dem Learjet, als mit der Cessna 
unterwegs sind, dann machen Sie den Learjet zum aktuellen Flugzeug (ber 
Einstellungen - Flugzeug whlen) und speichern Sie dann die Optionen ab.


------------------------------
22. Taschenrechner fr Piloten
------------------------------

  Whlen Sie Berechne - Konversion
		   oder Morsecode
		   oder Windeinflu
		   oder Sinkrate
		   oder Sinkdistanz
		   oder IAS/TAS
		   oder TAS/Mach

Hier wurde eine Reihe von ntzlichen Rechenfunktionen speziell fr 
Piloten eingebaut.

 

 



 

 


